<script setup>
import { ref } from "vue";

import HospitalsTable from "@/components/HospitalsTable.vue";
import CardComponent from "@/components/CardComponent.vue";
import TitleBar from "@/components/TitleBar.vue";
import JbButtons from "@/components/JbButtons.vue";
import JbButton from "@/components/JbButton.vue";
import SearchBox from "@/components/SearchBox.vue";
const titleStack = ref(["All Hospitals"]);
</script>

<template>
    <section class="bg-gray-40 py-10 h-max">
    <!-- <title-bar :title-stack="titleStack" /> -->
    <div class="w-full md:px-10 px-2 text-left py-2">
      <title-bar :title-stack="titleStack" />
    </div>
    <section class="md:px-6 px-2">
      <div class="mb-6 md:ml-4 ml-0" has-table>
        <hospitals-table />
      </div>
    </section>
  </section>
</template>
